@charset "UTF-8";
/* CSS Document */

/*.ycs-tab-wrap {
	position: absolute;
	bottom: 0;
	left: 50%;
transform: translateX(-50%);
}*/

.ycs-tab-area {
	margin: -99px auto 0;
	padding: 0 20px;
	max-width: 1280px;
}

.ycs-tab-list {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.ycs-tab-list > li {
	width: 30.65%;
}

.ycs-tab-box {
	/*width: 380px;*/
	height: 100px;
	background: #F1E9F4;
	display:flex;
	align-items:center;
	justify-content:center;
	position: relative;
	transition: .2s;
}

.ycs-tab-box:hover {
	background: #fff;
}

.ycs-tab-box .in-box {
	display: flex;
	align-items: center;
}

.ycs-tab-box .icon img {
	width: inherit;
	max-width: 100%;
	/*display: flex;
	align-items: center;*/
}

a .ycs-tab-box .icon img:hover {
	opacity:1;
}

.ycs-tab-box .ttl {
	margin-left: 15px;
	font-size: 2.0rem;
	font-weight: 700;
	color: #4B1E78;
}

a .ycs-tab-box {
	transition: .2s;
}

a .ycs-tab-box:hover {
	background:#fff;
}

@media (max-width:860px) {
.ycs-tab-area {
	margin: -80px auto 0;
}
.ycs-tab-box {
	height: 80px;
}	

.ycs-tab-box .ttl {
	font-size: 1.6rem;
}
}

@media (max-width:560px) {
.ycs-tab-area {
	margin: -130px auto 0;
	padding: 0;
}
.ycs-tab-box {
	height:130px;
}	

.ycs-tab-box .in-box {
	flex-direction:column;
}

.ycs-tab-box .icon img {
	height:43px;
}

.ycs-tab-box .ttl {
	margin-left: 0px;
	margin-top:10px;
	font-size: 3.5vw;
	line-height:1.3;
}
}

.ycs-tab-list a {
	display: block;
}

.ycs-tab-list a.current {
	pointer-events: none;
	cursor: default
}

/*.ycs-tab-list a.current .ycs-tab-box {
	background: #fff;
}*/

.current .ycs-tab-box {
	background: #fff;
}

/*.ycs-tab-list a.current .ycs-tab-box:before {
	content: '';
	width: 100%;
	height: 6px;
	background: #4B1E78;
	position: absolute;
	top: 0;
	left: 0;
}*/

.current .ycs-tab-box:before {
	content: '';
	width: 100%;
	height: 6px;
	background: #4B1E78;
	position: absolute;
	top: 0;
	left: 0;
}

/*-----------------------------------------
■/recruitment/about/
-----------------------------------------*/
.ycs-num-list {
	margin: 60px auto 0;
	display: flex;
	gap:25px 0px;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ycs-num-list > li {
	padding: 30px;
	width: 49%;
	border: solid 1px #7B47D2;
}

.ycs-num-list > li.wide {
	width: 100%;
}

.ycs-num-list > li.wide.v2 {
	padding: 60px 30px;
}

.ycs-num-list > li.middle {
	padding: 15px 20px 10px;
	width: 30%;
}

@media (max-width:560px) {
.ycs-num-list {
	margin: 60px auto 0;
	display: block;
}

.ycs-num-list > li {
	margin-top: 20px;
	padding: 15px;
	width: 100%;
}
	
.ycs-num-list > li:first-child {
	margin-top: 0;
	}

.ycs-num-list > li.wide.v2 {
	padding: 15px;
}

.ycs-num-list > li.middle {
	padding: 15px;
	width: 100%;
}	
}

.ycs-num-h {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.4;
}

.ycs-num {
	margin-top: 30px;
	font-size: 8.0rem;
	font-weight:700;
	color: #4B1E78;
	line-height: 1;
/*	font-family: Hiragino Kaku Gothic ProN、ヒラギノ角ゴ ProN、Hiragino Kaku Gothic Pro、ヒラギノ角ゴ Pro;*/
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", sans-serif;

}

@supports (-webkit-touch-callout: none) {
  /* Safariのみに適用されるCSS */
.ycs-num {
	font-family: "Noto Sans JP", sans-serif;
}
}


.middle .ycs-num {
	margin-top: 20px;
}

@media (max-width:560px) {
.ycs-num {
	margin-top: 20px;
}	
}

.ycs-num span {
	font-size: 2.8rem;
	font-weight: 700;
	display: inline-block;
	margin: 0 5px;
}

@media (max-width:900px) {
.ycs-num {
	font-size: 6.0rem;
}
	
.ycs-num span {
	font-size: 2.0rem;
}
}

.ycs-num img {
	width: inherit;
	max-width: 100%;
}


.ycs-icon {
	margin: 30px auto 0;
}

.ycs-icon img {
	width: auto;
	height: 93px;
}

.ycs-icon.yukyu img {
	width: auto;
	height: 138px;
}

@media (max-width:900px) {
.ycs-icon img {
	width: auto;
	height: 70px;
}
	
.ycs-icon.yukyu img {
	width: auto;
	height: 100px;
}
}

@media (max-width:560px) {
.ycs-icon {
	margin: 20px auto 0;
}
.ycs-icon img {
	width: auto;
	height:50px;
}

}

/**/
.ycs-num-list .in-list {
	margin-top: 35px;
	display: flex;
	max-width: 1060px;
	justify-content: space-between;
	align-items:flex-end;
}

.ycs-num-list .in-list.short {
	margin-top: 35px;
	display: flex;
	max-width: none;
	justify-content: center;
	gap:0 50px;
}

.ycs-num-list .in-list .center {
	padding-right: 30px;
}

.ycs-num-list .in-list .set-box {
	display: flex;
	align-items:flex-end;
}

.ycs-num-list .sub-txt {
	font-size: 2.0rem;
	font-weight: 600;
}

@media (max-width:560px) {
.ycs-num-list .in-list .set-box {
	justify-content: center;
}	
	
.ycs-num-list .sub-txt {
	font-size: 5vw;
}
}


.ycs-num-list .in-list .set-box:first-child .ycs-icon {
	margin-right: 20px;
}

.ycs-num-list .in-list .set-box:last-child .ycs-icon {
	margin-left: 20px;
}

@media (max-width:560px) {
.ycs-num-list .in-list {
	margin-top: 35px;
	display: block;
}

.ycs-num-list .in-list.short {
	margin-top: 35px;
	display: block;
}
	
.ycs-num-list .in-list > li {
	margin-top: 30px;
	}
	
.ycs-num-list .in-list .center {
	padding-right: 0px;
}

.ycs-num-list .in-list .set-box:first-child .ycs-icon {
	margin-right: 20px;
}

.ycs-num-list .in-list .set-box:last-child .ycs-icon {
	margin-left: 20px;
	display:none;
}
	
}
		
/*-----------------------------------------
■/recruitment/career/
-----------------------------------------*/	
.work-space-list {
	margin: 60px auto 0;
	max-width: 1200px;
	display: grid;
	gap:60px 45px;
	grid-template-columns: repeat(3,1fr);
	text-align: left;
}

.work-space-list > li {
}

@media (max-width:560px) {
.work-space-list {
	margin: 20px auto 0;
	display: grid;
	gap:40px 0px;
	grid-template-columns: repeat(1,1fr);
}	
}

.work-space-int {
	margin-top: 15px;
	font-size: 2.4rem;
	font-weight: 700;
}

.work-space-affili {
	margin-top: 10px;
	font-size: 1.4rem;
}

@media (max-width:560px) {
.work-space-int {
	margin-top: 10px;
	font-size: 5.5vw;
}

.work-space-affili {
	margin-top: 10px;
	font-size: 3.5vw;
}	
}

/**/
.benefit-box {
	margin: 30px auto 0;
	display: flex;
	justify-content: space-between;
}

.benefit-box.rev {
	display: flex;
	flex-direction: row-reverse;
}

.benefit-box .txt-area {
	width: 50%;
	text-align: left;
}

.benefit-box .txt-area .ttl {
	font-size: 18px;
	font-weight: 700;
}

.benefit-box .txt-area > ul > li {
	margin-top: 25px;
}

.benefit-box .txt-area ul > li:first-child {
	margin-top: 0;
}

.benefit-box .txt-area ul.normal > li {
	margin-top: 0;
}

.benefit-box .pic-area {
	width: 45%;
}

@media (max-width:560px) {
.benefit-box {
	margin: 20px auto 0;
	display: block;
}
	
.benefit-box.rev {
	display: block;
}


.benefit-box .txt-area {
	width: inherit;
}
	
.benefit-box .txt-area .ttl {
	font-size: 4.5vw;
}

.benefit-box .txt-area > ul > li {
	margin-top: 15px;
}
	
.benefit-box .pic-area {
	margin-top: 15px;
	width: inherit;
}

}


/*
-----------------------------*/
.ycs-tab-contents-wrap {
}

@media (max-width:560px) {
.ycs-tab-contents-wrap {
	margin-bottom: 30px;
}	
}

.ycs-tab-contents {
	display: none;
}

.ycs-tab-list .js-tab {
	cursor: pointer;
}



		